﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32228.430
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Migrator", "Migrator\Migrator.csproj", "{A48A255E-D08A-4336-B481-266DEBFABDE9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Migrations", "Migrations\Migrations.csproj", "{447E8BA5-30E3-4521-B6F6-51A064098026}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Migrations.Tests", "Migrations.Tests\Migrations.Tests.csproj", "{6A8B7CA4-F59C-47EC-A6E9-D5AAA69D5BB1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A48A255E-D08A-4336-B481-266DEBFABDE9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A48A255E-D08A-4336-B481-266DEBFABDE9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A48A255E-D08A-4336-B481-266DEBFABDE9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A48A255E-D08A-4336-B481-266DEBFABDE9}.Release|Any CPU.Build.0 = Release|Any CPU
		{447E8BA5-30E3-4521-B6F6-51A064098026}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{447E8BA5-30E3-4521-B6F6-51A064098026}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{447E8BA5-30E3-4521-B6F6-51A064098026}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{447E8BA5-30E3-4521-B6F6-51A064098026}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A8B7CA4-F59C-47EC-A6E9-D5AAA69D5BB1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A8B7CA4-F59C-47EC-A6E9-D5AAA69D5BB1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A8B7CA4-F59C-47EC-A6E9-D5AAA69D5BB1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A8B7CA4-F59C-47EC-A6E9-D5AAA69D5BB1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2B54411D-F046-46C3-940F-45B5BBD051CF}
	EndGlobalSection
EndGlobal
